@charset "UTF-8";

@media all and (min-width: 681px) {
  body {
    min-width: 1200px;
  }
}

/* ヘッダーエリア
***************************************************************/
.head {
  position: fixed;
  z-index: 2222;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background-color: rgba(255, 255, 255, 0.4);
  transition: background 0.3s ease;
}
.head .inner {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
}
.navLogo{
  display: none;
}
.head .siteID {
  height: 100%;
}
.head .siteID a {
  width: 244px;
  /* width: 149.07px; */
  height: 100%;
  padding: 0;
  display: flex;
  align-items: center;
}
.head .siteID img {
  width: 100%;
}
/* gNav */
.head .gNav {
  height: 100%;
}
.head .gNav .ul1 {
  display: flex;
  height: 100%;
  padding-left: 20px;
}
.head .gNav .ul1 > .li1 {
  height: 100%;
  position: relative;
}
.head .gNav .ul1 > .li1 .link1 {
  width: 100%;
  height: 100%;
  padding: 0 20px;
  font-size: 15px;
  text-align: center;
  display: flex;
  align-items: center;
  color: #3e362f;
  position: relative;
}
.head .gNav .ul1 > .li1 .dl1 {
  height: 100%;
}
.head .gNav .ul1 > .li1 .dl1 .link1 {
  cursor: default;
}
.head .gNav .subNav {
  width: 220px;
  position: absolute;
  top: 100%;
  left: 0;
  overflow: hidden;
  pointer-events: none;
}
.head .gNav .subNav .ul2 {
  background-color: #FFFDFA;
  position: relative;
  left: 0;
  top: -300px;
  transition: top 0.3s ease-in-out;
}
.head .gNav .subNav .ul2 .li2 + .li2 {
  border-top: 1px solid #a0a29e;
}
.head .gNav .subNav .ul2 .li2 a {
  display: block;
  width: 100%;
  padding: 10px;
  font-size: 14px;
}
@media all and (min-width: 681px) {
  .head .siteID a:hover {
    opacity: 0.6;
  }
  /* gNav */
  .head .gNav .ul1 > .li1 dt.link1 {
    pointer-events: none;
  }
  .head .gNav .ul1 > .li1 .link1::after {
    content: "";
    width: 0;
    height: 4px;
    background-color: #3e362f;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: width 0.3s ease;
  }
  .head .gNav .ul1 > .li1:hover .link1::after,
  .head .gNav .ul1 > .li1.current .link1::after {
    width: 100%;
  }
  .head .gNav .li1:hover .subNav {
    pointer-events: auto;
  }
  .head .gNav .li1:hover .subNav .ul2 {
    top: 0;
  }
  .head .gNav .subNav .ul2 .li2 a:hover {
    background-color: #a0a29e;
  }
}
@media all and (min-width: 681px) and (max-width: 1350px) {
  .head .gNav .ul1 > .li1 .link1 {
    padding: 0 10px;
    font-size: 14px;
  }
}
@media all and (min-width: 681px) and (max-width: 1150px) {
  .head .gNav .ul1 > .li1 .link1 {
    padding: 0 8px;
    font-size: 12px;
  }
}
@media all and (max-width: 680px) {
  body.open {
    position: fixed;
    width: 100%;
    height: 100%;
  }
  .head {
    height: 60px;
  }
  .open .head {
    background-color: rgba(139, 129, 125, 0.95);
  }
  .head .inner {
    width: 100%;
  }
  .head .siteID a {
    width: 244px;
    /* width: 132px; */
    padding: 0 14px;
  }
  .open .headerLogo{
    display: none;
  }
  .open .navLogo{
    display: block;
  }
  /* gNav */
  .head .gNav {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: calc(100vh - 60px);
    overflow: auto;
    padding: 0 34px 60px;
    background-color: rgba(139, 129, 125, 0.95);
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease, background 0.3s ease;
  }
  .open .head .gNav {
    opacity: 1;
    pointer-events: auto;
  }
  .head .gNav .ul1 {
    display: block;
    height: auto;
    padding-left: 0;
    border-bottom: 1px solid #fff;
  }
  .head .gNav .ul1 > .li1 {
    height: auto;
  }
  .head .gNav .ul1 > .li1 + .li1 {
    border-top: 1px solid #fff;
  }
  .head .gNav .ul1 > .li1 .link1 {
    color: #fff;
    height: auto;
    padding: 13px 5px;
    font-size: 14px;
    text-align: left;
    display: block;
  }
  .head .gNav .ul1 > .li1 .dl1 {
    height: auto;
  }
  .head .gNav .ul1 > .li1 .dl1 .link1::before,
  .head .gNav .ul1 > .li1 .dl1 .link1::after {
    content: "";
    width: 1px;
    height: 12px;
    background-color: #FFFDFA;
    border-radius: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    transition: 0.3s ease;
  }
  .head .gNav .ul1 > .li1 .dl1 .link1::after {
    transform: rotate(90deg);
  }
  .head .gNav .ul1 > .li1 .dl1 .link1.on::before {
    transform: rotate(90deg);
  }
  .head .gNav .ul1 > .li1 .dl1 .link1.on::after {
    opacity: 0;
  }
  .head .gNav .subNav {
    width: 100%;
    position: static;
    display: none;
  }
  .open .head .gNav .subNav {
    pointer-events: auto;
  }
  .head .gNav .subNav .ul2 {
    background-color: #d6d6d6;
    position: static;
  }
  .head .gNav .subNav .ul2 .li2 + .li2 {
    border-top: 1px solid #5f5146;
  }
  .head .gNav .subNav .ul2 .li2 a {
    padding: 5px 10px;
    font-size: 13px;
  }
  .head .gNav .privacyLink a {
    display: block;
    font-size: 12px;
    text-align: center;
    color: #fff;
    padding: 20px 0;
  }
  /* h_conversionSP */
  .h_conversionSP {
    margin-top: 20px;
  }
  .h_conversionSP > li {
    width: 100%;
  }
  .h_conversionSP > li + li {
    margin-top: 12px;
  }
  .h_conversionSP a {
    width: 100%;
    font-size: 12.5px;
    letter-spacing: 0.05em;
    height: 50px;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-weight: 500;
    text-align: center;
    line-height: 1.23;
  }
  .h_conversionSP .li1 a {
    background-color: #d59574;
    color: #fff;
  }
  .h_conversionSP .li2 a {
    background-color: #ebe0c7;
    color: #625045;  }
  .h_conversionSP a .in {
    width: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 27px;
    position: relative;
  }
  .h_conversionSP a .in::after {
    content: "";
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  .h_conversionSP .li1 a .in::after {
    background-image: url(../../img/common/ico_event01_w.svg);
    width: 18.5px;
    height: 18px;
    left: 3px;
  }
  .h_conversionSP .li2 a .in::after {
    background-image: url(../../img/common/ico_contact01.svg);
    width: 21px;
    height: 15px;
    left: -3px;
  }
  /* toggleBtn */
  .toggleBtn {
    width: 55px;
    height: 100%;
    padding: 0 14px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .toggleBtn p {
    position: relative;
    height: 100%;
  }
  .toggleBtn p span,
  .toggleBtn p::before,
  .toggleBtn p::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #5f5146;
    border-radius: 2px;
    transition: 0.3s ease-in-out;
  }
  .toggleBtn p span {
    transform: translateY(-50%);
  }
  .toggleBtn p::before {
    transform: translateY(-8px) rotate(0deg);
  }
  .toggleBtn p::after {
    transform: translateY(6px) rotate(0deg);
  }
  .open .toggleBtn p span {
    opacity: 0;
  }
  .open .toggleBtn p::before {
    transform: translateY(-50%) rotate(-45deg);
  }
  .open .toggleBtn p::after {
    bottom: 0;
    transform: translateY(-50%) rotate(45deg);
  }
  .open .toggleBtn p span,
  .open .toggleBtn p::before,
  .open .toggleBtn p::after {
    background-color: #FFFDFA;
  }
}
@media all and (max-width: 370px) {
}

/* コンバージョンエリア
***************************************************************/
.h_conversion {
  position: fixed;
  z-index: 3333;
  top: 0;
  right: 0;
  display: flex;
  height: 80px;
}
.h_conversion li {
  height: 100%;
}
.h_conversion a {
  width: 105px;
  height: 100%;
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 13px;
  letter-spacing: 0.1em;
  font-weight: 400;
  text-align: center;
  line-height: 1.23;
}
.h_conversion .li2 a {
  background-color: #d59574;
  color: #fff;
}
.h_conversion .li3 a {
  background-color: #ebe0c7;
  color: #625045;
}
.h_conversion .li4 a {
  background-color: #4e4e4e;
  color: #fff;
}
.h_conversion a::after {
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.h_conversion a .in {
  width: 100%;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.h_conversion .li2 a::after {
  background-image: url(../../img/common/ico_event01_w.svg);
  width: 18.5px;
  height: 18px;
  top: 20px;
}
.h_conversion .li3 a::after {
  background-image: url(../../img/common/ico_contact01.svg);
  width: 21px;
  height: 15px;
  top: 18px;
}
.h_conversion .li4 a::after {
  background-image: url(../../img/common/ico_contact01.svg);
  width: 21px;
  height: 15px;
  top: 18px;
}
@media all and (min-width: 681px) and (max-width: 999px) {
  .h_conversion a {
    width: 90px;
    font-size: 12px;
    letter-spacing: 0;
  }
}
@media all and (min-width: 681px) {
  .h_conversion .li2 a:hover {
    background-color: #B77C5E;
    color: #fff;
  }
  .h_conversion .li2 a:hover::after {
    /* background-image: url(../../img/common/ico_event01.svg); */
  }
  .h_conversion .li3 a:hover {
    background-color: #625045;
    color: #ebe0c7;
  }
  .h_conversion .li3 a:hover::after {
    background-image: url(../../img/common/ico_contact01_02.svg);
  }
  .h_conversion .li4 a:hover {
    background-color: #000;
  }
}
@media all and (max-width: 680px) {
  .h_conversion {
    z-index: 1111;
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 54px;
    padding: 0 12px 12px;
    transition: bottom 0.3s ease;
  }
  .open .h_conversion {
    bottom: -54px;
  }
  .h_conversion > li {
    min-width: 42px;
  }
  .h_conversion a {
    width: 100%;
    font-size: 12.5px;
    letter-spacing: 0.05em;
  }
  .h_conversion .li1 a {
    background-color: #5f5146;
  }
  .h_conversion .li2,
  .h_conversion .li3 {
    min-width: calc((100% - 42px) / 2);
  }
  .h_conversion .li4 {
    width: 100%;
  }
  .h_conversion .li1 a::after {
    background-image: url(../../img/common/ico_tel01_w.svg);
    width: 20px;
    height: 20px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .h_conversion .li2 a::after,
  .h_conversion .li3 a::after,
  .h_conversion .li4 a::after {
    display: none;
  }
  .h_conversion a .in {
    width: auto;
    height: 100%;
    padding-left: 27px;
    position: relative;
  }
  .h_conversion a .in::after {
    content: "";
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
  }
  .h_conversion .li2 a .in::after {
    background-image: url(../../img/common/ico_event01_w.svg);
    width: 18.5px;
    height: 18px;
    left: 3px;
  }
  .h_conversion .li3 a .in::after {
    background-image: url(../../img/common/ico_contact01.svg);
    width: 21px;
    height: 15px;
  }
  .h_conversion .li2 a .in {
    /* padding-left: 0; */
  }
  .h_conversion .li2 a .in::after {
    /* display: none; */
  }
  .h_conversion .li4 a .in {
    padding-left: 0;
  }
}
@media all and (max-width: 370px) {
}

/* main
***************************************************************/
.main {
  padding-top: 80px;
}
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
  .main {
    padding-top: 60px;
  }
}
@media all and (max-width: 370px) {
}

/* ヘッダー
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
}
@media all and (max-width: 370px) {
}
